/*
 * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
 * Click nbfs://nbhost/SystemFileSystem/Templates/Classes/Class.java to edit this template
 */
package com.mycompany.mavenproject1;

/**
 *
 * @author caleb
 */
public class LulyBoolean {
    public static void main(String[] args)
    {
        boolean even = false;
        System.out.println((even ? true : false));
        System.out.println(even);
    }
   
}
